-- Insert SQL Rules Here 

UPDATE Buildings SET 'GoldMaintenance' = GoldMaintenance/2 WHERE GoldMaintenance > 0;
UPDATE Buildings SET 'Cost' = Cost*.75 WHERE Cost > 0 and Type <> 'BUILDING_HEROIC_EPIC' and Type <> 'BUILDING_NATIONAL_COLLEGE' and Type <> 'BUILDING_NATIONAL_EPIC' and Type <> 'BUILDING_IRONWORKS' and Type <> 'BUILDING_OXFORD_UNIVERSITY' and Type <> 'BUILDING_HERMITAGE' and Type <> 'BUILDING_GREAT_LIGHTHOUSE' and Type <> 'BUILDING_STONEHENGE' and Type <> 'BUILDING_GREAT_LIBRARY' and Type <> 'BUILDING_PYRAMID' and Type <> 'BUILDING_COLLOSSUS' and Type <> 'BUILDING_ORACLE' and Type <> 'BUILDING_HANGING_GARDEN' and Type <> 'BUILDING_GREAT_WALL' and Type <> 'BUILDING_ANGKOR_WAT' and Type <> 'BUILDING_HAGIA_SOPHIA' and Type <> 'BUILDING_CHICHEN_ITZA' and Type <> 'BUILDING_MACHU_PICHU' and Type <> 'BUILDING_NOTRE_DAME' and Type <> 'BUILDING_PORCELAIN_TOWER' and Type <> 'BUILDING_HIMEJI_CASTLE' and Type <> 'BUILDING_SISTINE_CHAPEL' and Type <> 'BUILDING_KREMLIN' and Type <> 'BUILDING_FORBIDDEN_PALACE' and Type <> 'BUILDING_TAJ_MAHAL' and Type <> 'BUILDING_BIG_BEN' and Type <> 'BUILDING_LOUVRE' and Type <> 'BUILDING_BRANDENBURG_GATE' and Type <> 'BUILDING_STATUE_OF_LIBERTY' and Type <> 'BUILDING_CRISTO_REDENTOR' and Type <> 'BUILDING_EIFFEL_TOWER' and Type <> 'BUILDING_PENTAGON' and Type <> 'BUILDING_UNITED_NATIONS' and Type <> 'BUILDING_SYNDEY_OPERA_HOUSE';

UPDATE Technologies SET 'Cost' = Cost*.7 WHERE Cost < 50;
UPDATE Technologies SET 'Cost' = Cost*1.2 WHERE Cost > 80;
UPDATE Technologies SET 'Cost' = Cost*1.2 WHERE Cost > 500;
UPDATE Technologies SET 'Cost' = Cost*1.4 WHERE Cost > 2000;
UPDATE Technologies SET 'Cost' = Cost*1.5 WHERE Cost > 6200;

UPDATE Buildings SET 'SpecialistCount' = 2 WHERE Type IN ("BUILDING_LIBRARY");
UPDATE Buildings SET 'SpecialistType' = 'SPECIALIST_SCIENTIST' WHERE Type IN ("BUILDING_LIBRARY");
UPDATE Buildings SET 'SpecialistCount' = 2 WHERE Type IN ("BUILDING_PAPER_MAKER");
UPDATE Buildings SET 'SpecialistType' = 'SPECIALIST_SCIENTIST' WHERE Type IN ("BUILDING_PAPER_MAKER");

UPDATE Defines
SET Value = Value + 1
WHERE Name="UNHAPPINESS_PER_CITY";

UPDATE HandicapInfos
SET PopulationUnhappinessMod = 80;

UPDATE HandicapInfos
SET HappinessDefault = HappinessDefault + 2;